body::-webkit-scrollbar {
    width: 1em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px 2px rgba(0,0,0,0.3);
    background:none; 
        opacity:.7;
}
 
body::-webkit-scrollbar-thumb {
  border-radius: 1px;	
  background: none; 
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
  cursor: pointer;
}

::-webkit-scrollbar {
width: 10px;
}
::-webkit-scrollbar-track {
background: #fff;
-webkit-box-shadow: inset 1px 1px 2px rgb(237, 238, 240);
}
::-webkit-scrollbar-thumb {
background: #edeef0;
-webkit-box-shadow: inset 1px 1px 2px rgba(255, 255, 255, 0.2);
}

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&subset=latin,cyrillic);
@import "http://webfonts.ru/import/ptsans.css";
@import "http://webfonts.ru/import/lobster.css";
@font-face {
  font-family: 'FuturaNew';
  font-weight: 400;
  src: url("/css/fonts/FuturaNewBook.woff2") format('woff2'),
  url("/css/fonts/FuturaNewBook.woff") format('woff');
}
@font-face {
  font-family: 'FuturaNew';
  font-weight: 700;
  src: url("/css/fonts/FuturaNewDemi.woff2") format('woff2'), url("/css/fonts/FuturaNewDemi.woff") format('woff');
}
@font-face {
  font-family: 'FuturaNew';
  font-weight: 500;
  src: url("/css/fonts/FuturaNewMedium.woff2") format('woff2'), url("/css/fonts/FuturaNewMedium.woff") format('woff');
}

/* font-family: "Futuramegular"; */
@font-face {
    font-family: "FuturaNewMedium";
    src: url("/css/fonts/ftn55.eot");
    src: url("/css/fonts/ftn55.eot?#iefix")format("embedded-opentype"),
    url("/css/fonts/ftn55.woff") format("woff"),
    url("/css/fonts/ftn55.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "FuturaRegular"; */
@font-face {
    font-family: "FuturaRegular";
    src: url("/css/fonts/FuturaRegular/FuturaRegular.eot");
    src: url("/css/fonts/FuturaRegular/FuturaRegular.eot?#iefix")format("embedded-opentype"),
    url("/css/fonts/FuturaRegular/FuturaRegular.woff") format("woff"),
    url("/css/fonts/FuturaRegular/FuturaRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "FuturaBold"; */
@font-face {
    font-family: "FuturaBold";
    src: url("/css/fonts/FuturaBold/FuturaBold.eot");
    src: url("/css/fonts/FuturaBold/FuturaBold.eot?#iefix")format("embedded-opentype"),
    url("/css/fonts/FuturaBold/FuturaBold.woff") format("woff"),
    url("/css/fonts/FuturaBold/FuturaBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'rouble';
    src: url('/css/fonts/rouble-webfont.eot');
    src: url('/css/fonts/rouble-webfont.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/rouble-webfont.woff') format('woff'),
    url('/css/fonts/rouble-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



body {
	background: #e9e9e9;
	font-family: 'FuturaNew';
	min-width: 1222px;
	font-size: 16px;
}

.container{
    width: 1230px;
}

.logotype {
	font-size: 36px;
	color: #fff;
	text-align: center;
	padding-top: 19px;
	padding-bottom: 19px;
	margin-bottom: 20px;
	background: rgba(255, 255, 255, .6);
}
.pay, .not-pay, .wait, .more {
	font-weight: 600;
	text-transform: uppercase;
} 

.pay {
	color: #65a22a;
	margin: 0;
	text-align: right;
	font-size: 12px;
	float: right;
}

.not-pay {
	color: #b91717;
	margin: 0;
	text-align: right;
	font-size: 12px;
	float: right;
	}

.wait {
	color: #ffc40d;
	margin: 0;
	text-align: right;
	font-size: 12px;
	float: right;
}

.information .name {
	font-weight: 700;
	text-align: center;
	font-size: 21px;
}

.navbar {
	min-height: 50px;
	margin-top: 20px;
	font-size: 16px;
	border-radius: 0px;
	border: none;
}

.navbar-right {
	text-transform: uppercase;
}

.navbar-nav > li:first-child {
	border-left: 2px solid #ededed;
}
.navbar-nav > li {
	border-right: 2px solid #ededed;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.categories {
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
}

.nav-pay {
	margin: 0 auto;
	margin-bottom: 4px;
	display: block;
	text-align: center;
	background: url(../img/pay.png) center center;
	background-size: cover;
	width: 32px;
	height: 32px;
}

.nav-wait {
	margin: 0 auto;
	margin-bottom: 4px;
	display: block;
	text-align: center;
	background: url(../img/wait.png) center center;
	background-size: cover;
	width: 32px;
	height: 32px;
}

.nav-scam {
	margin: 0 auto;
	margin-bottom: 4px;
	display: block;
	text-align: center;
	background: url(../img/scam.png) center center;
	background-size: cover;
	width: 32px;
	height: 32px;
}

.nav .home {
	margin: 0 auto;
	margin-bottom: 4px;
	display: block;
	text-align: center;
	background: url(../img/home.png) center center;
	background-size: cover;
	width: 32px;
	height: 32px;
}

.nav .about {
	margin: 0 auto;
	margin-bottom: 4px;
	display: block;
	text-align: center;
	background: url(../img/about.png) center center;
	background-size: cover;
	width: 32px;
	height: 32px;
}

.nav .banners {
	margin: 0 auto;
	margin-bottom: 4px;
	display: block;
	text-align: center;
	background: url(../img/banners.png) center center;
	background-size: cover;
	width: 32px;
	height: 32px;
}

.nav .videos {
	margin: 0 auto;
	margin-bottom: 4px;
	display: block;
	text-align: center;
	background: url(../img/videos.png) center center;
	background-size: cover;
	width: 32px;
	height: 32px;
}

.nav .reports {
	margin: 0 auto;
	margin-bottom: 4px;
	display: block;
	text-align: center;
	background: url(../img/reports.png) center center;
	background-size: cover;
	width: 32px;
	height: 32px;
}

.nav .contacts {
	margin: 0 auto;
	margin-bottom: 4px;
	display: block;
	text-align: center;
	background: url(../img/contacts.png) center center;
	background-size: cover;
	width: 32px;
	height: 32px;
}

.nav .archive {
	margin: 0 auto;
	margin-bottom: 4px;
	display: block;
	text-align: center;
	background: url(../img/archive.png) center center;
	background-size: cover;
	width: 32px;
	height: 32px;
}

.block {
	background: #fff;
	border-radius: 2px;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.41);
}

.block .body {
	padding-top: 9px;
	padding-bottom: 6px;
	padding-left: 12px;
	padding-right: 12px;
}

.block h4 {
	text-align: left;
	color: #3c3c3c;
	padding-left: 15px;
	font-size: 13px;
	font-weight: bold;
}

.block p {
	font-weight: 600;
	font-size: 12px;
}

.block p > a {
	text-transform: uppercase;
	color: #333;
	transition: all 0.3s;
	font-size: 12px;
}

.block p > a:hover {
	text-decoration: none;
	color: #000000;
	transition: all 0.3s;
}

.block .head {
	background: #f5f5f5;
	padding-top: 3px;
	padding-bottom: 3px;
	text-transform: uppercase;
	border-bottom: 1px solid #e7e8ec;
}

.category-pay, .category-wait, .category-scam, .more-button, .category-pay-active, .category-wait-active, .category-scam-active, .back-button, .project-title {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-transform: uppercase;
	text-decoration: none !important;
	display: block;
	color: #fff;
	text-align: center;
	transition: all 0.3s;
	font-weight: 400;
	font-size: 15px;
	border-radius: 2px;
}

.back-button {
	background: #3a3a3a;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.41);
}

.category-pay-active, .category-wait-active, .category-scam-active {
	opacity: 0.7;
}

.category-pay:hover, .category-wait:hover, .category-scam:hover, .more-button:hover {
	transition: all 0.3s;
}

.more-button {
	background: #6140b5;
}

.category-pay {
	background: #3a3a3a;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.41);
}

.category-wait {
	background: #65a22a;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.41);
}

.category-scam {
	background: #b91717;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.41);
}

.more-button:hover {
	color: #6140b5;
	background: #fff;
}

.category-pay:hover, .category-pay-active {
	color: #ffffff;
	background: #000000;
}

.category-wait:hover, .category-wait-active {
	color: #ffffff;
	background: #80b132;
}

.category-scam:hover, .category-scam-active {
	color: #ffffff;
	background: #cc1010;
}

.project {
	box-shadow: 1px 1px 2px rgba(0, 0, 0, .7);
	margin-bottom: 20px;
}

.project .head img {
	width: 100%;
	height: 120px;
}

.project .body {
	background: rgba(255, 255, 255, .25);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

.project .body ul {
	color: #fff;
	list-style: none;
	padding-left: 10px;
	text-transform: uppercase;
}

.project .body ul span {
	font-weight: 500;
}

.project .body ul li {
	text-shadow: 1px 1px 2px rgba(0, 0, 0, .7);
}

ul {
	-webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

@media (max-width: 992px) {
	
	.navbar-brand img {
		margin-top: 0px;
	}
	
	.back {
		padding-left: 15px;
		padding-right: 15px;
	}
	.mobile-title {
		margin-top: 15px;
		margin-bottom: 15px;
	}
}

@media (min-width: 992px) {
	
	.navbar-brand img {
		margin-top: 12.5px;
	}
	
	.back {
		padding: 0px;
	}
	.mobile-screenshot {
		padding-left: 0px;
	}
	.screenshot {
		margin-top: 15px;
	}
}

.listbodymore {
    background: #fff;
    border-radius: 2px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.41);
    padding: 7px 7px 7px 7px;
    margin: 0;
    overflow: hidden;
    margin-bottom: 10px;
}

.leftprog {
    width: 130px;
    padding: 0;
    display: inline;
    height: 125px;
    clear: left;
    float: left;
}

.rightprog {
    padding: 0;
    display: inline;
    text-align: left;
}

.preview {
    width: 100px;
    height: 100px;
    margin: 12px 7px 0px 12px;
}

.colonka1 {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0 7px 0 0;
    margin-right: 30px;
    margin-top: 8px;
}

.preview img {
    width: 100px;
    height: 100px;
}

.colonka2 {
    display: inline-block;
    float: left;
    margin: 0;
    margin-top: 7px;
    max-width: 440px;
}

.coltext {
    margin: 0;
    padding: 0 0 7px 0;
    color: #333;
    transition: all 0.3s;
    font-size: 13px;
    font-weight: bold;
}

.invplans {
    margin: 0;
    padding: 3px 0 5px 0;
    width: 580px;
    margin-left: 133px;
    padding-top: 15px;
    color: #3c3c3c;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    border-bottom: 1px dashed #b4b3b2;
    line-height: 15px;
}

.colonka3 {
    display: inline-block;
    float: right;
    margin: 0;
    margin-top: 20px;
    margin-left: 0px;
    font-weight: 600;
    margin-right: 0px;
    font-size: 13px;
}

.descr {
    margin: 0 auto;
    padding: 10px;
    text-align: justify;
    border: 1px dashed #B5B5B5;
    overflow: hidden;
    width: 97%;
    margin-bottom: 10px;
}

.navbar_lock {
    float: left;
    width: 100%;
    height: auto;
    z-index: 2;
    background: #3a3a3a;
    margin-bottom: 10px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.41);
}

.container-content {
    width: 1200px;
    margin: 0 auto;
}

.activ {
    background: rgba(193, 28, 28, 0.44);
}

.navigation-main {
    width: 1200px;
    height: 50px;
    background: #3a3a3a;
    position: relative;
}

.navs {
    position: relative;
    display: block;
}

.menu {
    position: absolute;
    top: 0;
    display: block;
    margin: 0px;
    padding-left: 0px;
    width: 1000px;
    height: 50px;
    z-index: 2;
}
.menu li:first-child {
    margin-left: 0;
}

.menu li {
    display: inline-block;
    position: relative;
    z-index: 140;
    height: 50px;
}

li {
    list-style: none;
}

.menu li a {
    z-index: 140;
    font-size: 14px;
    position: relative;
    color: #ffffff;
    text-decoration: none;
    padding: 15px;
    display: block;
    font-weight: 600;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.boxs {
    float: right;
    margin-right: 55px;
    padding-top: 5px;
}
.social .twitter {
    background-position: 0 0;
}
.social a {
    width: 26px;
    height: 26px;
    margin: 0 2px;
    background: url(/images/social.png) no-repeat;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.blocks {
    display: inline-block;
    display: -moz-inline-block;
    vertical-align: top;
}
.social .vk {
    background-position: 0 -60px;
}

.social .facebook {
    background-position: 0 -30px;
}

.social .t {
    padding: 3px 0 0 5px;
    font: 12px/10px 'PFDinTextCondProRegular', sans-serif;
    text-transform: uppercase;
    color: #ecebe9;
}

.menu li a:hover, .menu li:hover > a {
    color: #fff;
    border: none;
    transition: 0.3s;
    height: 50px;
    background: rgba(193, 28, 28, 0.44);
}

.social a:hover {
	-webkit-transform: scale(0.75);
	-moz-transform: scale(0.75);
	-ms-transform: scale(0.75);
	-o-transform: scale(0.75);
	transform: scale(0.75);
}

.header-wrap {
    background: #000000;
}

.header {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    background: #000000 url(/images/head.png) left -205px top -12px;
    height: 280px;
    background-size: cover;
}

.logo {
    float: left;
    margin: 10px 0px 0px -10px;
}

.footer {
    border-top: none;
    height: 150px;
    background: #3a3a3a;
    margin-top: 20px;
}

.footer p {
    color: #FFFFFF;
    line-height: 31px;
    text-transform: uppercase;
    font-size: 11px;
    text-align: left;
    font-weight: 600;
    margin-left: 10px;
}

.footer .footer_social {
    padding-top: 3px;
    text-align: left;
    z-index: 100;
    margin-left: 10px;
}

.banner {
    float: right;
    width: 700px;
   margin-right: 20px;
    margin-top: 15px;
}

.banner img {
    width: 700px;
}

.stat {
    color: #3b3b3b;
    font-size: 11px;
    float: right;
    font-weight: bold;
    margin-right: 12px;
    margin-top: 2px;
    font-style: normal;
}

.stat i {
    color: #3b3b3b;
    font-size: 11px;
    font-style: normal;
}

.dropOut {
    margin: 0 auto;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}

.dropOut ul {
    padding: 0;
    margin: 0;
}
.dropOut li {
    text-align: left;
    padding: 8px;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
    font-size: 13px;
    color: #131313;
    padding-left: 10px;
    border-bottom: solid 1px rgba(107, 107, 107, 0);
    font-weight: 500;
    text-transform: uppercase;
}

.dropOut li i {
    color: #cc2222;
    margin: 4px 1px 0 10px;
    float: right;
    font-size: 11px;
}

.left_count_wrap {
    margin: 1px 10px 2px 2px;
    float: right;
    padding: 0px 10px;
    vertical-align: top;
    color: #ffffff;
    background: #c82020;
    background: -webkit-linear-gradient(90deg, rgb(169, 15, 15) 0%, rgb(235, 52, 52) 100%);
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 11px;
    line-height: 17px;
    height: 16px;
    border-radius: 2px;
    -o-transition: background-color 200ms linear, color 200ms linear;
    transition: background-color 200ms linear, color 200ms linear;
}

.dropOut a {
    cursor: pointer;
    text-decoration: none;
    color: #000000;
    padding: 10px;
}

.dropOut li:hover {border-left: 2px solid #bb1919;background-color: #f0f2f5;}

.social .youtube {
    background-position: 0 -90px;
}

.navigation {
    display: inline-block;
    font-size: 14px;
    margin-top: 10px;
}
.navigation .navpage .curent_page {
    color: #FFF;
    display: inline-block;
    padding: 2px 8px 2px;
    margin-right:2px;
    margin-left:2px;
    font-weight: bold;
    background: #3a3a3a;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
}
.navigation .navpage {
    display: inline-block;
}
.navigation a {
    display: inline-block;
    padding: 2px 8px 2px;
    text-decoration: none;
    color: #313131;
    font-weight: 600;
    border-bottom: 2px solid transparent;
}
.navigation a:hover {
    text-decoration: none;
    color: #000000;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
}

.ban725 {
	width: 690px;
}

.head_gar_widg_form {
    background: #3a3a3a;
}

.head_gar_widg_content {
    display: none;
    overflow: hidden;
}

.head_gar_widg_btn {
    color: #fff;
    cursor: pointer;
    font-size: 17px;
    line-height: 30px;
    padding: 5px 0;
    text-align: center;
}

.head_gar_widg_btn span:before {
    background: #FFFFFF;
    content: ' ';
    display: block;
    left: 10px;
    position: absolute;
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 7px;
    height: 15px;
    width: 1px;
}
.head_gar_widg_btn span:after {
    background: #FFFFFF;
    content: ' ';
    display: block;
    left: 0;
    position: absolute;
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 7px;
    height: 15px;
    width: 1px;
}

.head_gar_widg_btn span {
    display: block;
    margin: 0 auto;
    position: relative;
    text-align: right;
    height: 30px;
    width: 1160px;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.4px;
}

.head_gar_widg_content_center {
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    line-height: 18px;
    margin: 20px auto;
    width: 1100px;
}

.hgwcc_l {
    display: block;
    float: left;
    font-size: 16px;
    line-height: 32px;
    padding: 75px 100px;
    width: 490px;
}
.hgwcc_l_t {
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 20px;
}

.pa_footer_b {
    background: #252525;
    color: #ffffff;
    display: block;
    line-height: 32px;
    text-align: center;
    height: 32px;
    margin-top: 50px;
}


.btn-8d:hover, .btn-8d:focus, .btn-8d.focus {
    -webkit-transform: rotateY(15deg);
    -moz-transform: rotateY(15deg);
    -ms-transform: rotateY(15deg);
    transform: rotateY(15deg);
    color: #fff;

}

.btn-8d:after {
    width: 5%;
    height: 100%;
    left: 0%;
    top: 0;
    background: #8c0f0f;
    -webkit-transform-origin: 0% 0%;
    -webkit-transform: rotateY(90deg);
    -moz-transform-origin: 0% 0%;
    -moz-transform: rotateY(90deg);
    -ms-transform-origin: 0% 0%;
    -ms-transform: rotateY(90deg);
    transform-origin: 0% 0%;
    transform: rotateY(90deg);
}
.btn:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.btn a {color: #fff;text-transform: uppercase;font-size: 13px;font-family: 'FuturaNew';}

.btn-8d {
    display: block;
    background: #c82020;
    background: -webkit-linear-gradient(90deg, rgb(169, 15, 15) 0%, rgb(235, 52, 52) 100%);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.41);
    padding: 10px 15px;
    margin: 15px 0px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: #fff;
    border: none;
    border-radius: 0px;
}

.links {
    float: left;
    width: 800px;
    text-align: center;
    padding: 10px 0px 0px 0px;
    margin-top: 20px;
}
.links a {
    color: #ffffff;
    text-decoration: none;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 500;
}

.links a:hover {
    color: #d6d6d6;
    text-decoration: none;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 500;
}